div.main_middle_menu{
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}
div.main_middle_menu ul{
	list-style-type: none;
	margin: 0;
margin: 0 !important;
    text-align: justify;
}

div.main_middle_menu ul:after {
    content: "";
    margin-left: 100%;
    display: inline-block;
}

div.main_middle_menu ul li{
	display: inline-block;
	width: 31%;
	zoom: 1;
	*diplay: inline;
	vertical-align: middle;
}
div.main_middle_menu ul li:last-child{
	width: 31%;
}
div.main_middle_menu ul li a{
	font-size: 26px;
	color: #A8A8A8;
	text-decoration: none;
	transition: 0.25s cubic-bezier(0, 0.3, 1, 0.7);
}

div.main_middle_menu ul li a:hover{
	color: #A8A8A8;
	text-decoration: underline;
}


@media only screen and (max-width:880px){
	div.main_middle_menu{
		margin-bottom: 30px;
	}
	div.main_middle_menu ul li a{
		font-size: 24px;
	}
}
@media only screen and (max-width:740px){
	div.main_middle_menu ul{
		text-align: center;
	}
	div.main_middle_menu ul li{
		width: 32%;
	}
	div.main_middle_menu ul li a{
		font-size: 20px;
	}
}
@media only screen and (max-width:580px){
	div.main_middle_menu ul li a{
		font-size: 18px;
	}
}
@media only screen and (max-width:480px){
	div.main_middle_menu ul li{
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	div.main_middle_menu ul li a{
		font-size: 24px;
		display: block;
	}
	div.main_middle_menu ul li a:hover{
		color: #fff;
		background-color: #A8A8A8;
	}
}

.main_news .data {
	margin: 0 0 10px 0;
	font-size: 14px;
}